/**
 * Description: Contains the CSS required for website front-end including User dashboard pages (not Admin)
 * Author: Ashutosh Sharma
 */

body.cke_editable {
    padding: 0.5rem;
}
.addBg.full-height:before {
    height: 100%;
}
.addBg.full-height.max-half-screen:before {
    max-height: 50vh;
    min-height: auto;
}
.addBg.full-height.max-half-screen-up:before {
    max-height: 80vh;
    min-height: auto;
}
.addBg.full-height.max-half-screen-up-all:before {
    max-height: 80vh;
    min-height: auto;
}
@media screen and (min-width: 1024px) {
    .addBg.full-height.max-half-screen-up:before {
        max-height: 50vh;
        min-height: auto;
    }
}
.addBg:before {
    content: '';
    position: absolute;
    background-color: rgba(0, 0, 0, 0.45);
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: auto;
}
.addBg {
    /* position: relative; */
    margin: unset;
    color: #fff;
    background-size: 100% 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    display: block;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
}
.addBg > .row {
    z-index: 1;
}
.ui.message {
    margin-top: 1rem;
}
.step.active, .ui.steps .step.active::after {
    background-color: #f79521!important;
    border-color: #f79521!important;
}
.step.active .icon, .step.active .title {
    color: #fff!important;
}
.scroll-to {
    position: absolute;
    bottom: 1rem;
    padding: 0!important;
    font-size: 3rem;
    -webkit-animation: jumppy both ease-in-out 1s;
    animation: jumppy both ease-in-out 1s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    z-index: 1;
}
.scroll-to .icon {
    margin: 0!important;
}
@-webkit-keyframes jumppy {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}
@keyframes jumppy {
    0% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
    }
    50% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}
.spop-container {
    -webkit-filter: none!important;
    filter: none!important;
}
.spop-container h4 {
    margin-bottom: 0.25rem!important;
}
.spop-container h4:after {
    display: none;
}
.ui.range .thumb {
    cursor: pointer!important;
}
.ui.range.no-padding {
    padding-left: 0.5rem!important;
    padding-right: 0.5rem!important;
}
.ui.ordered.list .list > .item::before, .ui.ordered.list > .item::before, ol.ui.list li::before {
    content: counters(ordered, ".") ". ";
}
.counter {
    font-family: Raleway;
}
.counter p {
    margin: 0;
    font-size: 3rem;
    font-weight: 100;
}
.counter span {
    display: inline-block;
    border-top: 2px solid #ff7701;
    padding: 0.5rem 0;
}
/** User Dashboard Header Menu **/

header > .ui.grid .row {
    padding: 0!important;
}
header > .ui.grid .row .column {
    padding-top: 2rem;
    padding-bottom: 1rem;
}
header > .ui.grid .row .column:first-of-type {
    background-color: #f79521;
    border-bottom: medium solid #000;
}
@media screen and (max-width: 768px) {
    header > .ui.grid .row .column:first-of-type {
        text-align: center;
    }
}
header > .ui.grid .row .column:first-of-type img {
    margin: 0 1rem!important;
    max-width: 320px;
    margin: auto;
}
header > .ui.grid .row .column:last-of-type {
    background: #333;
    border-bottom: medium solid #000;
    color: #fff;
}
header + script + .ui.grid {
    margin-top: 0!important;
    margin-bottom: 0!important;
}
.user-profile-picture img.image {
    max-width: 85px;
    margin: auto;
    margin-bottom: 0.25rem;
}
.user-dashboard.menu.secondary {
    top: 0;
    z-index: 999;
    background-color: #333;
}
.user-dashboard.menu.secondary .item, .user-dashboard.menu.secondary .item.active {
    color: #fff!important;
    border-bottom-width: 5px!important;
    padding: 1.5rem!important;
    font-weight: 400!important;
    font-family: Montserrat, SourceSansPro, Tahoma, sans-serif;
    -webkit-transition: all 0.25s ease-in-out!important;
    -o-transition: all 0.25s ease-in-out!important;
    transition: all 0.25s ease-in-out!important;
}
.user-dashboard.menu.secondary .ui.dropdown.item .menu .item:not(.filtered) {
    width: 100%;
}
.user-dashboard.menu.secondary .item.active {
    border-color: #f26202!important;
}
.user-dashboard.menu.secondary .item:hover {
    background-color: #000!important;
}
/* .user-dashboard.menu.secondary .sidebar-menu {
  display: none;
  } */

.user-dashboard.menu.secondary .profile-pic-container, .user-dashboard.menu.secondary .profile-pic-container.active {
    padding-left: 4rem!important;
}
.user-dashboard.menu.secondary .avatar.small {
    max-width: 32px!important;
    position: absolute;
    top: 50%;
    left: 1rem;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.user-dashboard.menu > .item:first-child {
    padding-top: 0.86rem!important;
    padding-bottom: 0.86rem!important;
}
.user-dashboard-profile .profile-completion {
    margin-bottom: 1rem;
    border: 1px solid transparent;
}
@media screen and (min-width: 768px) {
    .user-dashboard-profile .profile-completion {
        position: absolute;
        right: 0;
        top: 0;
        margin-bottom: 0;
        -webkit-transform: scale(0.65);
        -ms-transform: scale(0.65);
        transform: scale(0.65);
    }
}
@media screen and (min-width: 968px) {
    .user-dashboard-profile .profile-completion {
        -webkit-transform: scale(0.75);
        -ms-transform: scale(0.75);
        transform: scale(0.75);
    }
}
@media screen and (min-width: 992px) {
    .user-dashboard-profile .profile-completion {
        top: inherit;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
/* @media screen and (min-width: 658px) {
  header>.ui.grid .row .column:first-of-type {
    text-align: initial;
  }
}
*/

@media screen and (min-width: 720px) {
    .user-dashboard.menu.secondary .sidebar-menu {
        display: initial;
    }
}
@media screen and (max-width: 657px) {
    .user-dashboard.menu.secondary .item:not(.sidebar-menu) {
        display: none;
    }
}
.room-listing .leaflet-map, .flatmate-listing .leaflet-map {
    height: 50vh;
    z-index: 0;
}
.room-listing .leaflet-popup-content h4, .flatmate-listing .leaflet-popup-content h4, .room-listing .leaflet-popup-content p, .flatmate-listing .leaflet-popup-content p {
    margin: 0 0 0.5rem;
}
.room-listing .leaflet-popup-content small, .flatmate-listing .leaflet-popup-content small {
    display: block;
    margin: 0;
    text-align: center;
}
@media screen and (min-width: 768px) {
    .room-listing .leaflet-map, .flatmate-listing .leaflet-map {
        height: 35vh;
    }
}
/** Footer CSS **/

.footer-links a {
    display: inline-block;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    font-size: 0.85rem;
}
.social-media-links.footer-links a {
    background-color: #bec0c2;
    color: #161e2c;
    padding: 0.25rem 0.5rem;
    border-radius: 5rem;
    border: medium solid #bec0c2;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.social-media-links.footer-links a:hover {
    color: #bec0c2;
    border-color: #bec0c2;
    background-color: transparent;
}
.social-media-links.footer-links a .icon {
    margin: 0!important;
}
@media screen and (max-width: 1023px) {
    footer .three.column.grid .column {
        width: 100% !important;
        padding: 1rem 0!important;
    }
}
.social-media-buttons.rounded a.button {
    border-radius: 5rem;
    padding: 0.5rem 0.75rem;
    line-height: 1.6;
}
.social-media-buttons.rounded a.button .icon {
    margin: 0!important;
    font-size: 1.5rem;
}
/** Login / Register Modal **/

#loginRegister > .header, #propertyImageModal > .header {
    color: #fff;
    border-color: #f79521;
    background-color: #f79521;
}
#loginRegister > .header > span, #propertyImageModal > .header > span {
    margin: 0 .5rem;
}
#loginRegister .social-media-buttons .icon {
    margin-right: 0!important;
}
@media screen and (min-width: 992px) {
    #loginRegister .icon.close, #propertyImageModal .icon.close {
        color: #fff!important;
    }
}
/** Room Listing Property Image Gallery **/

.property-images-gallery {
    margin-bottom: 1rem!important;
}
.property-images-gallery .img-container {
    position: relative;
}
.property-images-gallery img {
    width: 100% !important;
    height: 100% !important;
    margin: auto;
}
.property-images-gallery [data-remove-image] {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.75);
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 0;
    -webkit-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
}
.property-images-gallery [data-remove-image]:hover {
    opacity: 1;
    cursor: pointer;
}
.property-images-gallery .close.icon {
    color: #f79521;
    position: relative;
    font-size: 2rem;
    margin: 0;
    text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.2);
}
/** View Listing Page **/

.author .short-meta p:not(:last-child) {
    margin-bottom: 0.25rem;
}
.view-listing .flag-listing {
    position: absolute;
    top: -3rem;
    right: 0;
    font-size: 1rem;
    cursor: pointer;
    color: #d3d3d3;
    font-weight: 400;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
@media screen and (min-width: 411px) {
    .view-listing .flag-listing {
        top: 0;
    }
}
.view-listing .flag-listing:hover {
    color: #333;
}
.view-listing .ui.button.huge {
    font-size: 1.25em;
}
@media screen and (min-width: 658px) {
    .view-listing .ui.button.huge {
        width: 90%;
        margin: auto;
    }
}
@media screen and (min-width: 992px) {
    .view-listing .ui.button.huge {
        width: 75%;
    }
}
@media screen and (max-width: 767px) {
    .view-listing .ui.stackable.grid > .column:not(.row) {
        padding: 0.25rem 1rem !important;
        ;
    }
    .view-listing .ui.stackable.grid > .column:not(.row) + .column {
        padding: 0 1rem !important;
    }
    .view-listing p.no-margin-bottom {
        margin-bottom: 0.85rem !important;
    }
}
.view-listing .ui.calendar + p, .view-listing h5 {
    margin-top: 1rem;
    text-align: center;
}
.view-listing .price {
    font-size: 2rem;
    font-weight: 300;
}
.view-listing .ui.huge.button {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.download-pdf-agreement {
    color: #ff7701;
    font-weight: 600;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
/**
 * Search Page CSS
 */

@media screen and (max-width: 767px) {
    .search-listing .extra {
        text-align: center;
    }
    .search-listing .extra .ui.button {
        width: 50%;
    }
}
@media screen and (max-width: 410px) {
    .search-listing .ui.items > .item .meta span {
        float: none;
        display: block;
        margin: 0.5rem 0!important;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .search-listing .ui.items > .item > .image:not(.ui) {
        width: 280px;
    }
}
@media screen and (min-width: 992px) {
    .search-listing .ui.items > .item > .image:not(.ui) {
        width: 200px;
    }
}
.no-image-h4-container {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 2px solid #333;
}
.search-result-popup .popup-listing-image {
    width: 180px;
    display: block;
    margin: auto;
}
.search-result-popup h1, .search-result-popup h5 {
    margin: 0.25rem 0;
    font-weight: 400;
    text-align: center;
}
.search-result-popup h1 {
    font-size: 1.85rem;
}
.search-result-popup .ui.button {
    margin: 0.5rem 0;
    display: block;
}
.search-result-popup .author .author-avatar .ui.avatar {
    width: 32px;
}
/**
 * Map Cluster
 */

.marker-cluster-small {
    background-color: rgba(181, 226, 140, 0.6);
}
.marker-cluster-small div {
    background-color: rgba(110, 204, 57, 0.6);
}
.marker-cluster-medium {
    background-color: rgba(241, 211, 87, 0.6);
}
.marker-cluster-medium div {
    background-color: rgba(240, 194, 12, 0.6);
}
.marker-cluster-large {
    background-color: rgba(253, 156, 115, 0.6);
}
.marker-cluster-large div {
    background-color: rgba(241, 128, 23, 0.6);
}
/* IE 6-8 fallback colors */

.leaflet-oldie .marker-cluster-small {
    background-color: rgb(181, 226, 140);
}
.leaflet-oldie .marker-cluster-small div {
    background-color: rgb(110, 204, 57);
}
.leaflet-oldie .marker-cluster-medium {
    background-color: rgb(241, 211, 87);
}
.leaflet-oldie .marker-cluster-medium div {
    background-color: rgb(240, 194, 12);
}
.leaflet-oldie .marker-cluster-large {
    background-color: rgb(253, 156, 115);
}
.leaflet-oldie .marker-cluster-large div {
    background-color: rgb(241, 128, 23);
}
.marker-cluster {
    background-clip: padding-box;
    border-radius: 20px;
}
.marker-cluster div {
    width: 30px;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    text-align: center;
    border-radius: 15px;
    font: 14px Raleway, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.marker-cluster span {
    line-height: 30px;
}
/**
 * Responsive fixes
 */

@media screen and (max-width: 658px) {
    .counter p {
        font-size: 2.5rem;
    }
    .counter span {
        font-size: 0.95rem;
    }
}
